/* MAIN NEW CSS BY PIERS AITMAN */

/* BIGCARTEL CSS HACK TO SHOW / HIDE CONTENT */
body.products .introduction,
body.products .book-panel {
  display:none;
}

body.product .specs,
body.product .published,
body.product .blurb,
body.product .author {
  display:none;
}

/* BOOK SPECIFIC COLOUR SCHEMES */
.product-everyone-is-creative .book-page-menu a { color:#60c060 !important; }
.product-everyone-is-creative #product-addtocart {  background:#60c060;  color:#fff;  border: 1px solid #60c060;  }
.product-everyone-is-creative #product-addtocart:hover {  background:#fff;  color:#60c060; }

.product-12-rules-of-creativity .book-page-menu a { color:#fec400 !important; }
.product-12-rules-of-creativity #product-addtocart {  background:#fec400;  color:#fff;  border: 1px solid #fec400;  }
.product-12-rules-of-creativity #product-addtocart:hover {  background:#fff;  color:#fec400; }

.product-how-to-be-an-artist .book-page-menu a { color:#00a3e4 !important; }
.product-how-to-be-an-artist #product-addtocart {  background:#00a3e4;  color:#fff;  border: 1px solid #00a3e4;  }
.product-how-to-be-an-artist #product-addtocart:hover {  background:#fff;  color:#00a3e4; }

.product-better-magic .book-page-menu a { color:#ff8329 !important; }
.product-better-magic #product-addtocart {  background:#ff8329;  color:#fff;  border: 1px solid #ff8329;  }
.product-better-magic #product-addtocart:hover {  background:#fff;  color:#ff8329; }

.product-looking-at-art .book-page-menu a { color:#006600 !important; }
.product-looking-at-art #product-addtocart {  background:#006600;  color:#fff;  border: 1px solid #006600;  }
.product-looking-at-art #product-addtocart:hover {  background:#fff;  color:#006600; }


body {
	background:url(images/background6x6.gif) center top;
	margin:0;
	font-family:Roboto,sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:1.4;
	color:#555;
}
p {
	margin:0 0 10px 0;	
}
#wrapper {
	width:95%;
	margin:0 auto;
}
#header {
	text-align:center;
}
.clearer {
	clear:both;	
}
#main-area {
	background:#fff;	
	margin-top:12px;
	padding:36px;
}
#footer {
	background:#fff;	
	font-size:10px;
	padding:12px 24px;
	clear:both;
	margin-bottom:24px;
}
#footer a {
        text-decoration:none;
}
#logo {
	width:152px;
	background:#fff;
	margin:0 0 14px 0;
}
#logo img {
	width:100%;
	height:auto;	
}
#menu {
	padding:6px;
	background:#fff;
	line-height:1;
}
#menu a {
	color:#777;
	text-decoration:none;
	white-space:nowrap;
}
#menu a:hover {
	color:#000;	
}
#menu ul {
	list-style-type:none;	
	margin:0;
	padding:0;
	min-height:16px;
}
#menu ul li {
	position:relative;
	padding:6px 10px;
	float:left;
	margin:0;
	min-height:14px;
	line-height:1;
}
#menu ul li.last {
	border-right:none;	
}
#menu ul li a {
	
}
#menu ul li ul {
	position:absolute;
	margin:0;
	padding-top:14px;
	top:14px;
	left:10px;
	width:200px;	
	background:rgba(255,255,255,0.7);
	display:none;
}

#menu ul li ul li {
	float:none;
	text-align:left;
	border:none;	
	margin:0;
	padding:3px 0;
	margin-bottom:5px;
	list-style-type:none;
}
/* big text styles */
.big-text {
	
}
.big-text p {
	font-size:20px;	
	margin-bottom:20px;
}
.big-text img {
	width:70%;
	display:block;
	margin-bottom:20px;
	box-shadow: -5px 5px 15px #888;
	border-radius:3px;
}

/* four-up styles */
.four-up {
	margin-bottom:30px;	
}
.four-up img {
	width:70%;
	display:block;
	margin-bottom:20px;	
	box-shadow: -5px 5px 15px #888;
}
p.book-title {
	font-size:18px;
        font-family:Roboto,sans-serif;
	font-weight:500;	
	margin:0 0 5px 0;
	line-height:1.2;
}
.four-up a {
	color:#555;
	font-weight:bold;
	text-decoration:none;	
}
.four-up a:hover {
	color:#000;	
}

/* book page */
.book-page-menu {
	margin:0 0 20px 0;	
}
.book-page-menu a {
	margin:0 20px 0 0;
	line-height:2;
	text-transform:uppercase;
	text-decoration:none;
	color:#009cd9;
	font-weight:500;
	opacity:0.6;
}
.book-page-menu a:hover {
	opacity:1;
	transition:all 1s;	
}
.book-page-image img {
	width:70%;	
	box-shadow: -5px 5px 15px #888;
	margin-bottom:20px;
}
.subtitle {
        font-weight:bold;
        text-transform:uppercase;
}
h1 {
        margin:0 0 15px 0;
        font-weight:normal;
        color:#333;
}
/* book-panel show hide */
.book-page-text {
	position:relative;	
}
.book-panel {
	position:absolute;
	left:9999px;
}
.book-introduction {
	position:relative;
	left:0px;	
}
.better-magic-link {
	text-decoration:none;
	color:#f47a2d;	
}


@media all and (min-width:480px) {
	.four-up {
		width:45%;
		margin-right:4%;
		float:left;	
	}
	.book-page-image {
		width:35%;
		float:left;	
	}
	.book-page-image img {
		width:85%;	
	}
	.book-page-text {
		width:60%;
		float:left;	
	}
	.big-text p,
	p.book-title {
		font-size:22px;
	}
}


@media all and (min-width:768px) {
	#header {
		margin:22px auto;	
	}
	#logo {
		margin:0;
		float:left;	
	}
	#menu {
		float:right;	
	}
	#menu ul li:hover > ul {
	display:block;	
}
	#menu ul li {
		border-right:1px solid #555;	
		padding:0 10px;
	}
	.four-up {
		width:20%;
		margin-right:4%;
		float:left;	
	}
	.big-text-left {
		float:left;
		width:55%;	
	}
	.big-text img {
		float:right;
		width:35%;	
	}
}
@media all and (min-width:1024px) {
	#wrapper {
		width:968px;
	}
	.book-page-menu {
		float:left;	
		width:20%;
	}
	.book-page-menu a {
		display:block;	
		margin-bottom:10px;
	}
	.book-page-image {
		width:40%;	
	}
	.book-page-text {
		width:40%;	
	}

}

@media all and (min-width:1366px) {
	#wrapper {
		width:1200px;	
	}
	body {
		font-size:18px;	
	}
	#logo {
		width:220px;
	}
	.big-text p,
	p.book-title {
		font-size:26px;
	}
}

/* MiniCart Contents -------------------------------------------*/

#minicart {
  clear:both;
  float: left;
  margin:20px 5px 5px 5px;
  height: auto !important;
  height: 50px;
  font-size:85%;
  }
#minicart a {
  font-weight:bold;
}
#checkout-button {
  background:#fff;
  color:#666;
  border:1px solid #777;
  padding:5px 5px 2px 5px;
  line-height:1;
  border-radius:3px;
}
#checkout-button:hover {
 background:#555;
  color:#fff !important;
}

@media all and (min-width:768px) {
  #minicart {
    float:right; 
  }
}

/* Search --------------------------------------------------*/

#search-input {
  width: 113px;
  height: 12px;
  padding: 1px;
  font-size: 10px;
  vertical-align: middle;
  }

#search-submit {
  width: 24px;
  height: 18px;
  margin-left: 3px;
  vertical-align: middle;
  border: none;
  background: url(https://assets.bigcartel.com/theme_assets/1/1.0.12/images/btn-go.gif) no-repeat;
  cursor: pointer;
  }

#search-submit span {
  display: none;
  }


/* Artists -------------------------------------------------*/

#artists-select {
  width: 148px;
  font-size: 10px;
  }


/* Big Cartel Badge ----------------------------------------*/

#badge {
  float: left;
  width: 100%;
  }

#badge a {
  float: left;
  display: block;
  width: 79px;
  height: 23px;
  background: url(https://assets.bigcartel.com/theme_assets/1/1.0.12/images/badge.png) no-repeat !important;
  background: url(https://assets.bigcartel.com/theme_assets/1/1.0.12/images/badge.gif) no-repeat;
  }

#badge span {
  display: none;
  }



/*============================================================
 Footer
============================================================*/

#footer {
  clear: both;
  }



/*============================================================
 Alerts
============================================================*/

p.alert-noproducts,
p.alert-noitems {
  margin: 20px;
  }

div#error {
  display: block;
  margin-bottom: 5px;
  border-top: 1px solid #6c1010;
  border-bottom: 1px solid #6c1010;
  background: #cf3636;
  }

div#error h2,
div#error p {
  display: none;
  }

div#error ul {
  margin: 0;
  padding: 5px 20px;
  font-size: 13px;
  color: #fff;
  line-height: 25px;
  }

div#error li {
  margin: 0;
  padding: 0 20px;
  font-weight: bold;
  background: url(https://assets.bigcartel.com/theme_assets/1/1.0.12/images/bullet-error.gif) no-repeat 0 7px;
  }

.form-error {
  border: 1px solid #cf3636;
  }



/*============================================================
 Site Link
============================================================*/

#website {
  position: absolute;
  top: 0;
  background: #fff;
  }

#website a {
  display: block;
  padding: 2px 14px 3px 14px;
  font-size: 10px;
  line-height: 10px;
  }



/*************************************************************

 Store Pages

*************************************************************/




/* Pagination
------------------------------------------------------------*/

.pagination {
  clear: both;
  padding: 20px 0 15px 0;
  font-weight: normal;
  text-align: center;
  }

.pagination span,
.pagination a {
  padding: 0 3px 0 6px;
  }

.pagination span.disabled {
  display: none;
  }

.pagination span.current {
  font-weight: bold
  }

.pagination span.yadda {
  padding: 5px 4px;
  background: none;
  }


/* Stilts
------------------------------------------------------------*/

span.stilt {
  display:-moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  }

#product-image {
  position: relative;
  display: block;
  width: 300px;
  height: 300px;
  text-align: center;
  overflow: hidden;
  }

#products span.stilt {
  height: 175px;
  }

#product-image span.stilt {
  height: 300px;
  }

#product-image img {
  vertical-align: middle;
  }



/*============================================================
 Product Detail
============================================================*/

#product-content {
  float: left;
  width: 100%;
  padding-bottom: 25px;
  }

#product-images {
  float: left;
  width: 100%;
  }
@media all and (min-width:768px) {
  #product-images {
    width:35%;
    margin-right:5%;
  }
  #product-details {
    width:60% !important;
  }
}

#product-images img {
  width:100%;
  box-shadow: -5px 5px 15px #888;
  margin-bottom:20px;
}

#product-details {
  float: left;
  width:100%;
  }

#product-details ul {
  margin-left: 17px;
  }

#product-details ol {
  margin-left: 23px;
  }

#product-details li {
  font-size: 11px;
  line-height: 15px;
  list-style: disc;
  }

#product-details ol li {
  list-style: decimal;
  }

#product-details .price {
  width: 100%;
  margin-bottom: .7em;
  padding-bottom: .7em;
  font-size: 18px;
  font-weight: bold;
  color: #666;
  border-bottom: 1px solid #ccc;
  }

#product-form {
  width: 100%;
  margin-bottom:20px;
  }

#product-details .info,
#product-form .options {
  width: 100%;
  }
.specs {
 font-size:80%; 
}

#product-form .options select {
  width: 100%;
  margin: .8em 0;
  }

#product-form .options ul {
  margin: .8em 0;
  }

#product-form .options li {
  list-style: none;
  padding: 1px 5px;
  }

#product-form .options li input {
  text-align: left;
  vertical-align: middle;
  }

#product-form .options li label {
  vertical-align: middle;
  font-weight: bold;
  }

#product-form .options li.sold label {
  font-weight: normal;
  color: #999;
  }

#product-addtocart {
  background:#777;
  color:#fff;
  text-transform:uppercase;
  font-size:100%;
  font-weight:bold;
  padding:5px 5px 2px 5px;
  border: 1px solid #777;
  border-radius:3px;
  cursor:pointer;
  transition:0.5s all;
  margin:0 10px;
  }
#product-addtocart:hover {
  background:#fff;
  color:#777;
}


#product-details div.sold h4,
#product-details div.soon h4 {
  margin-top: .8em;
  font-size: 18px;
  font-weight: bold;
  }

#product-details div.sold h4 {
  color: #cf3636;
  }

#inventory {
  float: left;
  width: 100%;
  padding: 10px 0 12px 0;
  border-bottom: 1px solid #ccc;
  }

#inventory h3 {
  font-size: 12px;
  margin-bottom: 1em;
  }

#inventory ul {
  margin: 0;
  }

#inventory li {
  float: left;
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 3px;
  background: #f2f2f2;
  list-style: none;
  }

#inventory .bar {
  display: block;
  position: relative;
  height: 14px;
  background: #dadada;
  }

#inventory .bar span {
  position: absolute;
  left: 5px;
  top: 1px;
  width: 150px;
  height: 12px;
  font-size: 10px;
  line-height: 12px;
  overflow: hidden;
  }

#inventory .bar span em {
  display: none;
  }

#inventory span.sold {
  position: absolute;
  top: 1px;
  right: 5px;
  font-size: 10px;
  color: #ccc;
  line-height: 12px;
  }



/*============================================================
 Cart
============================================================*/

#cart-content {
  float: left;
  width:100%;
  }

#cart-table {
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0;
  width:100%;
  }

#cart-table td,
#cart-table th {
  text-align: left;
  }

#update-btn-head {
  display: none;
  }


/* Cart Table Columns --------------------------------------*/

#col-item    { width: 60%; }
#col-price    { width: 10%; }
#col-qty    { width: 10%; }
#col-total    { width: 10%; }
#col-options  { width: 10%; }


/* Cart Table Header ---------------------------------------*/

#cart-head {
  color: #fff;
  background: #404040;
  }

#cart-head th {
  padding-top: 11px;
  padding-bottom: 11px;
  }

#head-item {
  padding-left: 10px;
  }

#head-options span {
  display: none;
  }


/* Cart Table Body -----------------------------------------*/

#cart-body {

  }

#cart-body th {
  padding-left: 10px;
  font-weight: normal;
  }

#cart-body td {
  padding: 9px 12px 9px 0;
  }

#cart-body tr.row-alt th,
#cart-body tr.row-alt td {
  background: #f0f0f0;
  }

#cart-body .item-price {
  padding-right: 5px;
  }

#cart-body .item-qty input {
  width: 2em;
  }

#cart-body .item-total {
  font-weight: bold;
  }

#cart-body .item-options {
  text-align: center;
  }

#cart-body .item-options .remove-btn {
  width: 13px;
  height: 13px;
  background: url(https://assets.bigcartel.com/theme_assets/1/1.0.12/images/btn-delete.gif) no-repeat;
  border: none;
  cursor: pointer;
  display: block;
  }

#cart-body .item-options span {
  display: none;
  }


/* Cart Footer ---------------------------------------------*/

#cart-footer {
  margin: 10px 0;
  }

#cart-footer .cart-update {
  padding: 10px 0;
  text-align: right;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  }

#cart-footer .update-btn {
  width: 85px;
  height: 18px;
  border: none;
  background: url(https://assets.bigcartel.com/theme_assets/1/1.0.12/images/btn-update.gif) no-repeat;
  cursor: pointer;
  }

#cart-footer .cart-shipping {
  float: left;
  display: inline;
  margin: -31px 0 0 11px;
  }

#cart-footer #country {
  width: 160px;
  margin-left: 5px;
  padding: 2px 0;
  font-size: 11px;
  }

#cart-footer .cart-discount {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
  text-align: right;
  }

#cart-footer #cart_discount_code {
  width: 80px;
  margin-left: 10px;
  }

#cart-footer .cart-discount p {
  margin: 1px 0;
  }

#cart-footer .cart-total {
  padding: 15px 0;
  text-align: right;
  border-bottom: 1px solid #ddd;
  }

#cart-footer .cart-total h3 {
  font-size: 16px;
  margin: 0;
  }

#cart-footer .cart-total p {
  margin-bottom: 0;
  font-size: 9px;
  color: #999;
  }

#cart-footer .cart-total #cart-shipping-tax p {
  margin-bottom: 7px;
  font-size: 11px;
  color: #666;
  }

#cart-footer .cart-options {
  float: right;
  margin-top: 10px;
  }

#cart-footer .cart-checkout {
  float: left;
  }

#cart-footer .checkout-btn {
  width: 66px;
  height: 18px;
  margin-left: 8px;
  background: url(https://assets.bigcartel.com/theme_assets/1/1.0.12/images/btn-checkout.gif) no-repeat;
  border: none;
  cursor: pointer;
  }

#cart-footer .update-btn span,
#cart-footer .checkout-btn span {
  display: none;
  }

span.total-discount,
span.total-shipping {
  font-weight: bold;
  }



/*============================================================
 FAQ
============================================================*/

#faq-content {
  padding: 15px 25px;
  }

#faq-content .faq-list dt {
  margin-bottom: .5em;
  font-size: 13px;
  font-weight: bold;
  color: #666;
  }

#faq-content .faq-list dd {
  margin-bottom: 2.3em;
  }



/*============================================================
 Contact
============================================================*/

#contact-content {
  padding: 15px 25px;
  }

#contact-form {
  width: 425px;
  padding: 15px 0;
  }

#contact-form label {
  float: left;
  width: 85px;
  padding: 2px 0;
  font-size: 10px;
  font-weight: bold;
  text-align: right;
  color: #666;
  }

#contact-form input,
#contact-form textarea {
  float: left;
  width: 250px;
  margin: 0 25px 8px 10px;
  vertical-align: bottom;
  }

#contact-form textarea {
  width: 300px;
  height: 150px;
  }

#contact-form p,
#captcha-div {
  float: left;
  display: inline;
  width: 330px;
  margin: 0 -3px 10px 95px; /* -3px fixes ie6 duplicate chars */
  }

#contact-form p {
  margin-bottom: 25px;
  }

#contact-submit {
  clear: both;
  display: block;
  width: 42px;
  height: 18px;
  margin: 0 0 0 95px;
  border: none;
  background: url(https://assets.bigcartel.com/theme_assets/1/1.0.12/images/btn-send.gif) no-repeat;
  cursor: pointer;
  }

#contact-submit span {
  display: none;
  }



/*============================================================
 Success
============================================================*/

body.success #main-content h2 {
  padding: 20px 20px 0 20px;
  font-size: 17px;
  }

body.success #main-content p {
  padding: 0 20px 20px 20px;
  }



/*============================================================
 Custom Pages
============================================================*/

#faq-content {
  padding: 0;
  }

body.custom #main-content {
  width: 507px;
  padding: 20px 25px;
  }

body.custom #main-content strong {
  font-weight: bold;
  }

body.custom #main-content em {
  font-style: italic;
  }

body.custom #main-content code,
body.custom #main-content pre {
  white-space: pre;
  }

body.custom #main-content h2,
body.custom #main-content h3,
body.custom #main-content h4 {
  margin-top: 15px;
  margin-bottom: 15px;
  }

body.custom #main-content ul,
body.custom #main-content ol,
body.custom #main-content blockquote {
  padding: 0 50px;
  }

body.custom #main-content ul li {
  line-height: 15px;
  list-style: disc;
  }

body.custom #main-content ol li {
  line-height: 15px;
  list-style: decimal;
  }

body.custom #main-content blockquote {
  margin-bottom: 1em;
  font-style: italic;
  }

body.custom #main-content dt {
  margin-bottom: .5em;
  font-size: 13px;
  font-weight: bold;
  }

body.custom #main-content dd {
  margin-bottom: 2.3em;
  line-height: 15px;
  }




/*============================================================
  Basic Styles - used for the simple controls.
============================================================*/

/* Font */
*
{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}


/* Background */
body {
  background-color: #FFFFFF;

  background-image: url(https://assets.bigcartel.com/theme_images/20751415/background6x6.gif);
  background-repeat: repeat;

  }


/* Text */
body,
p,
input,
textarea,
#product-details .price,
#faq-content .faq-list dt,
#contact-form label,
#cart-footer .cart-total #cart-shipping-tax p
{color: #666666;}


/* Links */
a:link,
a:visited,
#products .product-a h3,
#products .product-a p
{color: #717475;}


/* Links rollover */
a:hover,
a:active,
#products .product-a:hover h3,
#products .product-a:hover p
{color: #000A54;}


/* Header background */
#main-title,
#navigation div.pod h3,
#minicart h3,
#cart-head
{background-color: #B5B3B3;}


/* Header text */
#main-title h2,
#navigation div.pod h3,
#minicart h3,
#minicart .minicart-contents,
#cart-head
{color: #edf2f5;}

#minicart .minicart-total
{border-left-color: #edf2f5;}


/* Sidebar links */
#navigation div.pod a
{color: #717475;}


/* Sidebar rollovers */
#navigation div.pod a:hover
{color: #000a54;}


/* Products background */
#products,
#products .product-pic,
#product-images .images-nav
{background-color: #FFFFFF;}



/*============================================================
  Custom Styles - add and override styles below.
============================================================*/



